Subject: New Reply Received - 9563670556
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 08:41:02 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  9563670556  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Please update, i don't understand why it's taking long time.  Replace this with ordered item BROWN colour or let me know if you don't have stock.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I want to know without further delay as the item is kept covered (with a cloth) and unused.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Your agent came to inspect the item confirmed that it's DARK GREEN not brown.  I can send u the communication details if required.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I NEED A FINAL ANSWER BY TODAY OR TOMORROW max.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>Regards,<br>
</div>
<br>
Munir Parambath<br>
<br>
T  +971 50 2309131<br>
M +971 50 2110545<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 10, 2022 12:51:47 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4133628] - 9563670556
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Parambath,</div>
<div dir="ltr">
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Thank you for reaching out to us with your concern.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
<div dir="ltr" style="color:rgb(51,51,51)">We’re really sorry if we’ve taken longer than usual to get back to you.<br>
​<br>
Our team is working on your issue and will get back to you as soon as possible.<br>
</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)"><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
</div>
</div>
<div dir="ltr">
<span style="background-color:initial; font-size:10.5pt; color:rgb(51,51,51)">The</span><span style="color:rgb(24,50,71); background-color:initial; font-size:inherit"> </span><span style="background-color:initial; font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="background-color:initial; font-size:10.5pt; color:rgb(51,51,51)">upport
 Team</span> </div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133628